prim.c File Reference
Osmocom primitives
`#include <osmocom/core/utils.h>`
`#include <osmocom/core/prim.h>`

## Functions

uint32_t | osmo_event_for_prim (const struct osmo_prim_hdr *oph, const struct osmo_prim_event_map *maps)
| resolve the (fsm) event for a given primitive using a map More...

## Variables

const struct value_string | osmo_prim_op_names [5]
| human-readable string mapping for osmo_prim_operation More...